@font-face {
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    font-style: normal;
}

a {
    color: #868686;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

body {
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    width: auto;
    min-width: 400px;
    text-align: center;
}

body.lightGallery {
    text-align: unset;
}

.titul-white {
    font-size: 24px;
    font-weight: 600;
    color: #231f20;
    padding: 15px 0;
    margin: 0;
    width: 100%;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.materials-text {
    /*margin: 0 50px;*/

}

.materials-text h2 {
    text-align: center;
    font-weight: 500;
    color: #231f20;
    font-size: 22px;

}

.materials-text p {
    text-align: justify;
    font-weight: 400;
    color: #000000;
    font-size: 16px;
}

.materials-text b {
    font-weight: 600;
}

.materials-left, .materials-right {
    display: inline-block;
}

.materials-desc {
}

.materials-desc img {
    width: 250px;
    max-width: 50vw;
    margin: 5px;
}

.materials-left {
    width: 30%;
}

.materials-right {
    width: 70%;
    padding: 0 5px;
}

.materials-left img {
    width: 100%;
}

@media handheld and (orientation: landscape), handheld and (min-width: 800px) {
    .slider {
        display: none;
    }
}

.slick-slider {
    margin-bottom: 0 !important;
}

.slick-list {
    border: none;
}

.slick-slide {
    position: relative;
}

.slick-slide img {
    width: 100%;
}

.slider {
    background: #FFFFFF;
    color: #eeeeee;
    min-width: 360px;
    margin: 15px auto;
}

.slider .single-item-text {
    position: absolute;
    bottom: 0;
    height: 25%;
    margin: auto auto;
    width: 100%;
    background-color: rgba(134, 134, 134, 0.69);
    color: white;
    text-align: center;
    display: flex;
}

.slider .single-item-text span {
    width: 95%;
    margin: auto;
    line-height: 1;
}

.grid-list {
    padding: 35px 0 20px;
    display: grid;
    justify-content: center;
    grid-gap: 0;
    grid-template-columns: repeat(auto-fill, 400px);
}

@media screen and (min-width: 1200px) {

    .slider {

        width: 1178px;
        height: 500px;
        font-size: 37.5px;
    }

    .slick-list {
        border-radius: 5px;
    }

    .cn_text, #cn_text {
        text-align: justify;
        color: #000000;
        font-size: 16px;
        padding: 15px 0;
        margin: auto;
        width: 1200px;
    }

    .cn_text_2 {
        text-align: justify;
        color: #000000;
        padding: 15px 0;
        margin: auto;
        width: 1200px;
        text-transform: none;
        font-size: 16px;
    }

    .contacts_text {
        color: #000000;
        font-size: 16px;
        padding: 0;
        margin: auto;
        width: 1200px;
    }

    .contacts_text_img {
        color: #000000;
        margin: auto;
        width: 1200px;
        font-size: 18px;
        padding: 20px 0;
    }

    #mat_opisanie {
        display: block;
    }

    #contacts_img {
        width: 1200px;
        border-radius: 5px;
    }

    #news_our_works {
        display: inline-block;
        width: 1200px;
        margin: 15px 0 -5px;
    }

    .grid-list {
        width: 1200px;
    }

    #video {
        width: 1200px;
        margin: auto;
        padding: 20px 0;
    }

    #feedback_all {
        display: inline-block;
        width: 1200px;
        padding: 35px 0 20px;
    }

    .stati_all {
        width: 1200px;
        margin: 0 auto;
    }

    .page_content {
        display: inline-block;
        width: 1200px;
    }

    .catalog-detail {
        display: inline-block;
        width: 1060px;
        padding: 35px 0;
    }

    .div-answer {
        margin-left: 200px;
        margin-top: 40px;
        text-align: justify;
        color: #ffffff;
    }

    .input {
        width: 100%;
    }
}

@media screen and (max-width: 1200px) {

    .slider {
        font-size: 3vw;
    }

    .cn_text, #cn_text {
        text-align: justify;
        color: #000000;
        font-size: 16px;
        padding: 15px 14px;
        margin: auto;
        width: auto;
    }

    .cn_text_2 {
        text-align: justify;
        color: #000000;
        font-size: 16px;
        padding: 15px 14px;
        margin: auto;
        width: auto;
    }

    #mat_opisanie {
        display: none;
    }

    .contacts_text {
        color: #000000;
        font-size: 18px;
        padding: 0;
        margin: auto;
    }

    .contacts_text_img {
        color: #000000;
        font-size: 18px;
        margin: auto;
        padding: 20px 0;
    }

    #contacts_img {
        width: 100%;
        border: none;
        border-radius: 5px;
    }

    #news_our_works {
        display: inline-block;
        width: 800px;
        margin-top: -5px;
        padding: 0;
    }

    .grid-list {
        width: 100%;
    }

    #video {
        width: 100%;
        margin: auto;
        padding: 20px 0;
    }

    #feedback_all {
        display: inline-block;
        width: auto;
        padding: 35px 0 20px 0;
    }

    .stati_all {
        width: 100%;
    }

    .page_content {
        display: inline-block;
        width: 100%;
    }

    .catalog-detail {
        display: inline-block;
        width: 100%;
        padding: 35px 0;
    }

    .div-answer {
        margin-top: 40px;
        text-align: justify;
        color: #ffffff;
    }

    .input {
        width: 100%;
    }
}

@media screen and (max-width: 600px) {
    .slider {
        font-size: 18px;
    }
}

ul {
    margin: 0;
}

h1 {
    text-align: center;
    font-weight: 600;
    color: #231f20;
    font-size: 24px;
    padding: 0;
}

h1.small {
    font-size: 20px;
}

table td {
    vertical-align: top;
}

.clear {
    clear: both;
    float: none;
    height: 0;
    font-size: 0;
}

.icon_home, .icon_map, .icon_contact {
    margin-right: 30px;
}

#data_content {
    padding: 0;
    font-size: 14px;
    color: black;
}

ul {
    list-style: none outside none;
}

ul.list {
    list-style: unset;
}

.gallery {
    display: grid;
    grid-template-columns: repeat(auto-fill, 220px)
}

.gallery li {
    display: block;
    float: left;
    height: 200px;
    margin-bottom: 60px;
    padding-right: 5px;
    padding-left: 15px;
    width: 200px;
}

.gallery li a {
    height: 200px;
    width: 200px;
}

.gallery li a img {
    max-width: 200px;
    border: 1px solid #868686;
    border-radius: 5px;
}

.gallery li a img:hover {
    display: block;
    border: 1px solid #868686;
    border-radius: 5px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: url(/images/zoom.png) no-repeat;
    width: 200px; /* ширина нового изображения */
    height: 202px; /* высота нового изображения */
    padding-left: 200px; /* размер отступа равен ширине нового изображения */
    margin-bottom: 4px;
}

.test {
    display: block;
}

.test h1 {
    color: #ffffff;
    padding: 0;
    font-size: 22px;
    font-weight: 600;
    height: 20px;
    text-transform: uppercase;
}

.test h2 {
    color: #231f20;
    padding: 7px;
    margin: 0;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
}

.test p {
    color: #231f20;
}

.stati_all.new-works {
    margin-top: -20px;
    margin-bottom: -15px;
}

.stati_all.materials {
    padding-bottom: 35px;
}

.stati_all.materials h1 {
    padding-bottom: 15px;
}

.stati_all.materials a {
    display: inline-block;
    padding: 5px;
}

.stati_all.materials img {
    width: 279px;
    height: 279px;
    border-radius: 5px;
}

a.icon-d2 {
    background: url('/images/icons/drive2.png') no-repeat center;
    height: 40px;
    width: 40px;
    background-size: cover;
}

a.icon-dzen {
    background: url('/images/icons/dzen.png') no-repeat center;
    background-size: contain;
    height: 40px;
    width: 40px;
}

a.icon-fb {
    background: url('/images/fb_icon.png') no-repeat center;
    height: 22px;
    width: 20px;
}

a.icon-inst {
    background: url('/images/inst_icon.png') no-repeat center;
    height: 22px;
    width: 24px;
}

a.icon-vk {
    background: url('/images/icons/vk.png') no-repeat center;
    height: 40px;
    width: 40px;
    background-size: contain;
}

a.icon-wh {
    background: url('/images/whatsapp-icon.png') no-repeat center;
    height: 22px;
    width: 22px;
}

a.icon-wh-color {
    background: url('/images/whatsapp-icon-color.png') no-repeat center;
    height: 24px;
    width: 24px;
    display: inline-block;
}
a.icon-max-color {
    background: url('/images/max-icon-right.svg') no-repeat center;
    height: 30px;
    width: 30px;
    display: inline-block;
    background-size: contain;
    transform: translateY(4px);
}

a.icon-vb {
    background: url('/images/viber-icon.png') no-repeat center;
    height: 22px;
    width: 22px;
}

a.icon-tl {
    background: url('/images/telegram-icon.png') no-repeat center;
    background-size: 22px 22px;
    height: 22px;
    width: 22px;
}

a.icon-tl-color {
    background: url('/images/telegram-icon-color.png') no-repeat center;
    height: 24px;
    width: 24px;
    display: inline-block;
}

a.icon-youtube {
    background: url('/images/icons/youtube.png') no-repeat center;
    height: 40px;
    width: 40px;
    background-size: contain;
}

.about_us_images {
    width: auto;
    padding-top: 25px;
}

.about_us_images img {
    margin-bottom: 10px;
    border-radius: 5px;
    width: 99%;
}

.video-search input {
    font-family: "Open Sans", sans-serif;
    text-decoration: none;
    font-weight: 600;
    font-size: 16px;
    border-radius: 5px;
    padding: 5px 15px 5px 15px;
    margin: 5px;
    outline: none;
}

.video-search input[type='text'] {
    color: #231f20;
    background-color: transparent;
    border: 2px solid #868686;
}

.video-search input[type='submit'] {
    color: #ffffff;
    background-color: #868686;
    border: 2px solid #868686;
}

.video-search input[type='submit']:hover {
    cursor: pointer;
}

.show_more {
    color: #231f20;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 16px;
    text-decoration: none;
    border: 2px solid #231f20;
    border-radius: 5px;
    padding: 5px 15px;
    margin: 5px;
    line-height: 55px;
    text-align: center;
}

.show_more:hover {
    color: #ffffff;
    background: #231f20;
    border: 2px solid #231f20;
    padding: 5px 15px 5px 15px;
    margin: 5px;
    line-height: 55px;
    text-decoration: none;
}